package com.ruoyi.web.modules.order.dto;

/**
 * 商家端评价列表检索
 */
public class SellerReviewQuery
{
    private String replyStatus;

    private Integer score;

    private String goodsName;

    private String memberNickName;

    private String beginTime;

    private String endTime;

    public String getReplyStatus()
    {
        return replyStatus;
    }

    public void setReplyStatus(String replyStatus)
    {
        this.replyStatus = replyStatus;
    }

    public Integer getScore()
    {
        return score;
    }

    public void setScore(Integer score)
    {
        this.score = score;
    }

    public String getGoodsName()
    {
        return goodsName;
    }

    public void setGoodsName(String goodsName)
    {
        this.goodsName = goodsName;
    }

    public String getMemberNickName()
    {
        return memberNickName;
    }

    public void setMemberNickName(String memberNickName)
    {
        this.memberNickName = memberNickName;
    }

    public String getBeginTime()
    {
        return beginTime;
    }

    public void setBeginTime(String beginTime)
    {
        this.beginTime = beginTime;
    }

    public String getEndTime()
    {
        return endTime;
    }

    public void setEndTime(String endTime)
    {
        this.endTime = endTime;
    }
}
